/*
Theme Name:     NewsPlus Child
Theme URI:      http://labs.saurabh-sharma.net/themes/newsplus/wp/
Description:    Child theme for the NewsPlus theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/user/SaurabhSharma
Template:       newsplus                             
Version:        2.3.1
*/



@media screen and (max-width: 1130px) {
#brand_top, #brand_left, #brand_right, #brand_all { display: none;}
#page {margin-top:0px !important;margin-left:auto !important;}
}


@media screen and (min-width: 820px) {
#sidebar {width:33%;}
#primary {width:66%;}
}

#footer a {
    color: rgb(1, 110, 52);
}
a.footer_link:hover {
    background-color: rgb(1, 110, 52) !important;
	color:red;
}
.primary-nav .wrap {background-color:#9EC5A1 !important;}

#header {padding:5px 0 0;}

/* #page {margin-top:90px;margin-left:110px;} */


